Scan for WordPress installations fails: Unable to find PHP handler

Created:

2017-06-21 13:41:35 UTC

Modified:

2017-08-16 17:22:50 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Scan for WordPress installations fails: Unable to find PHP handler

Applicable to:

  • Plesk for Linux

Symptoms

1. Trying to scan for WordPress installations results on the following error:

Subscription "example.com": Unable to find PHP handler.

2. Wordpress version is 4.1 or above

3. PHP version is 5.2

Cause

WordPress does not support PHP version.

Resolution

Set PHP version to a newer one at Subscriptions > example.com > Websites & Domains > PHP Settings , for example, to version 7.1.6.

Have more questions? Submit a request
Please sign in to leave a comment.